### Method

# FwupdPlugin IntelThunderboltNvmArcParams set_pd_pointer

#### Declaration [src]

    void
    fu_intel_thunderbolt_nvm_arc_params_set_pd_pointer (
      FuIntelThunderboltNvmArcParams* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint32`

  No description available.